.page-node-9408 h1.title {
    color: #145786;
    font-weight: 300;
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    -webkit-font-smoothing: antialiased;
    margin-bottom: .1em;
    text-transform: uppercase;
    text-align: center;
}

.flex-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.flex-grid a {
    flex: 0 1 100%;
    padding: 10px;
    text-align: center;
    font-weight: 500;
    font-size: 1.2em;
    font-family: "acumin-pro-condensed", sans-serif;
    margin-bottom: 1em;
}

.flex-grid a img {
    padding: 0;
    margin: 0 auto 1em;
    display: block;
}

@media only screen and (min-width: 600px) {
    .flex-grid a {
        flex: 0 1 50%;
    }
}

@media only screen and (min-width: 800px) {
    .flex-grid a {
        flex: 0 1 25%;
    }
    
    .page-node-9408 h1.title {
        font-size: 36px;
    }
}

#highlighted div#blockgroup-coalition-based-efforts {
    background-color: #333;
    background-image: url(https://www.texascjc.org/sites/all/themes/tcjc-2017/images/optimized/otis-redding.png);
}

div#sm-inner h3.title {
    max-width: 500px;
    margin: auto;
}


div#blockgroup-2019-policy-work div#sm-inner div {
    flex: 0 1 350px;
}

#blockgroup-2019-policy-work .flexyview {
    justify-content: center;
}

/* Spend Your Values Slider */

.syv-container {
    height: 100%;
    display: flex;
}

.syv-content {
    display: flex;
    margin: 7em auto auto;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-align: center;
    max-width: 910px;
}

h2.syvbig {
    font-size: 40pt;
    line-height: 1;
    padding: 0 1em;
    text-transform: uppercase;
    font-family: "acumin-pro-condensed", sans-serif;
    font-weight: 700;
    margin-bottom: .2em;
}

h3.syvsmaller {
    font-size: 16pt;
    padding: 0 1em;
    font-family: "acumin-pro-condensed", sans-serif;
    font-weight: 700;
}

div.block a.button.syv {
    background: #dc5453;
    color: #fff;
    border-width: 2px;
    padding: 9px 22px 8px;
}

div.block a.button.syv:hover {
    background: #962a29;
}

h3.syvsmaller br {
    display: none;
}

@media only screen and (min-width: 800px) {
.syv-content {
    margin: auto;
}

h3.syvsmaller br {
    display: block;
}

h2.syvbig {
    padding: 0;
    font-size: 44pt;
}
h3.syvsmaller {
    font-size: 36pt;
    padding: 0;
}
}